Installera Mumble i Linux Mint/Ubuntu

Permalänk
Medlem

Installera Mumble i Linux Mint/Ubuntu

Kan någon vara snäll och förklara hur jag installerar Mumble version 1.2.1 i Linux Mint(Bygger på Ubuntu).

Jag följde en guide med massa kommandon men när jag startade programmet så var det version 1.1.8.

Det kanske bör tillägas att jag är en ganska ovan Linux-användare.

Permalänk
Medlem

Börja med "sudo aptitude remove mumble mumble-server" (det tar bort den version av mumble du har). Sedan borde du följa denna guide:

http://mumble.sourceforge.net/BuildingLinux

Alternativt så nöjer du dig med en äldre version. Någon speciell anledning till att du vill ha den senaste?

EDIT: Kör tarball, inte git. Ser enklare ut.

Permalänk
Medlem

Det var det där långa kommandot jag pastade och körde. Det installerade 1.1.8. :/

Anledningen till att jag vill köra senaste är att ett ljudspelas upp när jag trycker på min hotkey.

Edit: Eller körde jag verkligen tar-kommandot. Hmmm.... BRB

Edit #2: Nix, den vill inte installera 1.2.1. Men 1.1.8 duger bra ett tag till.

Permalänk
Medlem

Kan du inte bara installera via ett .deb-paket?

http://packages.debian.org/sv/squeeze/mumble

Permalänk
Medlem

http://mumble.sourceforge.net/Installing_Mumble#Ubuntu
följ de här instruktionerna för att lägga till den här repon https://launchpad.net/~slicer/+archive/ppa

Permalänk
Avstängd

annars laddar du bara ner den färdiga binären, packar upp chmoddar, ställer in din conf och kör ./mumble.x86